{
  "look_id": "otthrone_illu_nvwls_v1",
  "look_name": "Otthrone Illu Nvwls V1",
  "character_id": "",
  "positive": "brown_hair, short_hair, hair_over_one_eye, brown_eyes, black_choker, purple_dress, long_sleeves, cleavage, brown_corset, side_slit, black_thighhighs, frilled_thighhighs, lace-up_boots, brown_boots",
  "negative": "long_hair, blonde_hair, blue_eyes, red_eyes",
  "lora": {
    "lora_name": "Illustrious/Looks/otthrone-illu-nvwls-v1.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "ot2ta",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "throne_anguis",
    "octopath_traveler_ii"
  ]
}
